# Generated by Django 2.2.6 on 2019-10-01 14:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('nivel1', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='document',
            name='description',
        ),
    ]
